For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get account fungible token actions

Get account fungible token actions by identifier (public key or account hash)

GET /accounts/{account_identifier}/ft-token-actions

Query params

Property
Description

from_block_height

From block height range

to_block_height

To block height range

Sorting

Property
Description

timestamp

Sort fungible token actions by timestamp

Default sorting is timestamp DESC

Optional properties

Property
Type
Description

contract_package

Fungible contract package

deploy

Deploy in which the token action occurred

from_public_key

string(68)

Action source public key if it's an account

to_public_key

string(68)

Action target public key if it's an account

Response

PaginatedResponse<FTTokenAction>

Example

Last updated